/* WKRG */

#WNHeader #WNBranding {
	height: auto;
}
#WNHeader .wnSearchBox .wnSubmit {
	background-color: #092845;
}
#WNHeader #WNContainerMemberSearch-headertop a {
	color: #092845;
}
#WNHeader .wnSearchBox .wnQueryText {
	background-color: #fff;
}
#WNHeader .wnSearchBox label {
	color: #717171;
}
#WNHeader #WNSearchBox-headertop {
	bottom: 10px;
}
#WNContainerMemberSearch-headertop {
	background: none !important;
}
#WNHeader #WNContainerMemberSearch-headertop strong, #WNAffWKRG .wnContainerMemberSearch .wnMemberCenter {
	color: #092845;
}

#WNFooter #csFooter {
	background: #092845;
}

#WNFooter #csFooter .csFooterRight input.csFooterSubmit {
	display: block;
	float: left;
	padding: 0;
	vertical-align: bottom;
	width: 45px;
	height: 49px;
	border: 3px solid #fff;
	border-left: 0;
	background: #092845;
	color: #ffffff;
	font: normal 18px/43px Oswald, 'Arial Narrow', Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}

#WNFooter #csFooter .csFooterBottom {
	clear: both;
	padding: 30px 0 12px;
	border-top: 2px solid #fff;
	background: #092845;
	text-align: center;
}

#WNFooter #csFooter .csFooterLeft p strong {
	color: #b3b3b3;
}

#WNFooter #csFooter .csFooterBottomText a {
	color: #f16031;
	display: inline-block;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: center;
}

/* Hide Stray Web Search By */
#WNBranding #WNSearchBox-headertop #WNSearchBox-headertop-wss, #WNBranding #WNSearchBox-headertop form > label {
	display: none !important;
}

#WNHeader #WNBranding .social_links {
	position: absolute;
	width: 223px;
	right: 0;
	top: 5px;
	border-left: 2px solid #d7d7d7;
	padding-left: 10px;
	height: 26px;
	font: normal 10px Oswald, 'Arial Narrow', Helvetica, sans-serif;
}
#WNHeader #WNBranding .social_links span {
	padding-top: 2px;
	text-transform: uppercase;
	line-height: 26px;
	color: #092845;
	float: left;
}
#WNHeader #WNBranding .social_links a {
	float: left;
	display: block;
	margin-left: 10px;
	width: 26px;
	height: 26px;
	background: url('http://ftpcontent.worldnow.com/wncustom/custom/wkrg/2013/social_links.png') no-repeat;
}

/* BRANDING FEATURE */
#WNDS70 {
	position: absolute !important;
	left: 282px !important;
	top: 12px !important;
	width: 226px !important;
	height: 100px !important;
}

/* NAV */
.wnMainMenu.csDynamicStaticNav .wnLevel2.wnSublevel li {
	background: url("http://ftpcontent.worldnow.com/wncustom/custom/mediageneral/2012/nav_spacer.png") no-repeat scroll 0 2px transparent !important;
}

#DisplaySizeId80 .wnContent.summary.abridged {
	display: none !important;
}

#WNCol2 #DisplaySizeId7 .csMoreLink {
	display: block !important;
}
.displaySize .headline a,.displaySize h4 a {
	color: #525252;
	text-decoration: none;
}
.displaySize .headline a:hover, .displaySize .headline a:active,.displaySize h4 a:hover, .displaySize h4 a:active {
	color: black;
}

#csTsr .csTsrLeft h4.csHeadlineLeft a {
    text-decoration: none !important;
}

#csTsr .csTsrLeft h4.csHeadlineLeft a:hover {
    text-decoration: underline !important;
}